.right_accessory{
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.right_accessory_h4_title{
	background-color:#ffffff;
	margin:0px 0px 0px 13px;
	padding:30px 0px 5px 0px;
}
.right_accessory_h4_title h4{
	color:#000000;
	text-align:left;
	font-size:100%;
	line-height:140%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.right_accessory_block{
	text-align:left;
	margin:0px 0px 0px 3px;
	padding:0px 0px 0px 0px;
}
.right_accessory_detail{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.right_accessory_detail hr{
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
}
h5{
	background-color:#dcdcdc;
	font-size:90%;
	line-height:140%;
	text-align:left;
	font-weight:bold;
	margin:5px 0px 10px 10px;
	padding:2px 5px 2px 5px;
}
.accessory_detail_1box{
	margin:0px 0px 0px 10px;
	padding:10px 0px 10px 0px;
}
.accessory_detail_2box{
	float:left;
	width:283px;
	margin:0px 0px 0px 10px;
	padding:10px 0px 10px 0px;
}
.accessory_detail_box_pix{
	float:left;
}
.accessory_detail_box_txt{
	float:left;
}

.txt_accessory_new{
	margin:0px 0px 0px 0px;
	padding:0px 0px 5px 7px;
}
.txt_accessory_copy{
	font-size:85%;
	line-height:140%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 3px 10px;
}
.txt_accessory_name{
	font-size:100%;
	line-height:140%;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
.txt_accessory_purpose{
	font-size:80%;
	line-height:140%;
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
.txt_accessory_type{
	font-size:70%;
	line-height:140%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
.txt_accessory_price{
	font-size:80%;
	line-height:140%;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 10px;
}
.txt_accessory_price_caution{
	color:#666666;
	font-size:70%;
	line-height:140%;
}
.txt_accessory_caption_pix{
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 10px;
}
.txt_accessory_caption{
	font-size:80%;
	line-height:140%;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 10px;
}
.txt_accessory_note{
	color:#666666;
	font-size:70%;
	line-height:120%;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 10px;
}
.link_accessory_detail{
	background-repeat:no-repeat;
	background-position:0px 3px;
	font-size:80%;
	line-height:140%;
	margin:5px 0px 5px 10px;
	padding:0px 0px 0px 10px;
}

.right_name_accessory{
	height:30px;
	vertical-align:middle;
	margin:0px 0px 0px 13px;
}
.right_name_accessory_pix{
	height:30px;
	vertical-align:middle;
	margin:0px 0px 0px 13px;
}

.link_accessory_totop{
	float:left;
	background-repeat:no-repeat;
	background-position:0px 2px;
	font-size:80%;
	line-height:120%;
	height:30px;
	text-align:left;
	margin:6px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
.right_name_accessory h3{
	float:right;
	text-align:right;
	font-size:100%;
	margin:8px 0px 0px 0px;
	padding:0px 6px 0px 0px;
}




.right_accessory_list{
	text-align:left;
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 0px;
}
.right_accessory_list table{
	width:590px;
	border:0px;
}
.accessory_list_td_style1{
	width:25%;
	background-color:#ffffff;
	text-align:left;
	vertical-align:top;
	padding:3px 0px 3px 0px;
	border:0px;
}
.accessory_list_td_style2{
	width:25%;
	background-color:#ececec;
	text-align:left;
	vertical-align:top;
	padding:3px 0px 3px 0px;
	border:0px;
}
.accessory_list_td_style1 p, .accessory_list_td_style2 p{
	background-repeat:no-repeat;
	background-position:2px 2px;
	font-size:80%;
	line-height:140%;
	padding-left:13px;
}



.right_product_complete_list{
	text-align:left;
	margin:0px 0px 0px 13px;
	padding:0px 0px 0px 0px;
}
.product_complete_2box{
	float:left;
	width:293px;
	margin:0px 0px 0px 0px;
	padding:5px 0px 5px 0px;
}
.txt_product_complete_item{
	background-repeat:no-repeat;
	background-position:0px 6px;
	font-size:100%;
	line-height:140%;
	font-weight:bold;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 13px;
}
.txt_product_complete_item a:Link{
	color: #000000;
}
.txt_product_complete_item a:visited{
	color:#000000;
}
.txt_product_complete_item a:active{
	color:#000000;
}
.txt_product_complete_item a:hover{
	color: #000000; text-decoration:underline;
}
.txt_product_complete_type{
	font-size:70%;
	line-height:120%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.right_product_complete_list hr{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}



.txt_accessory_finish{
	font-size:80%;
	line-height:140%;
	color:#ff3300;
	margin:-5px 0px 10px 0px;
	padding:0px 0px 0px 10px;
}

